Menu

## constants.php

Constants definition.

##### Tags

link
  https://git.lattuga.net/netico/code-library/src/master/Framework
copyright

  Copyright (c) 2016, 2022 netico netico@riseup.net

license

  https://www.gnu.org/licenses/gpl-3.0.en.html GNU General Public License

author

  netico netico@riseup.net

### Table of Contents

CONFIG = \realpath('../config/bones.ini')
  Path to the configuration file.
TEMPLATES = \realpath('../resources/templates')
  Path to the folder that contains the templates.

### Constants

#### CONFIG

constants.php : 16

Path to the configuration file.

`public mixed CONFIG = \realpath('../config/bones.ini')`

#### TEMPLATES

constants.php : 20

Path to the folder that contains the templates.

`public mixed TEMPLATES = \realpath('../resources/templates')`

## Search results